<?php

namespace Ignite\Core\Entities\Filters;

use Ignite\Core\Entities\Participant;

class ParticipantPermissionFilter extends BaseQueryPermissionFilter
{
    /**
     * {@inheritdoc}
     */
    public function modelClass(): string
    {
        return Participant::class;
    }
}
